@charset "utf-8";

/* ONE Mobile Gothic */
@font-face {
	font-family: 'OnemobileG';
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	src:
	url('./font/ONE-Mobile/ONE-Mobile-Regular.woff2') format('woff2'),
	url('./font/ONE-Mobile/ONE-Mobile-Regular.woff') format('woff'),
	url('./font/ONE-Mobile/ONE-Mobile-Regular.ttf') format('truetype'),
	url('./font/ONE-Mobile/ONE-Mobile-Regular.eot') format('eot'),
	url('./font/ONE-Mobile/ONE-Mobile-Regular.eot?#iefix') format('embedded-opentype');
}

@font-face {
	font-family: 'OnemobileG';
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	src:
	url('./font/ONE-Mobile/ONE-Mobile-Bold.woff2') format('woff2'),
	url('./font/ONE-Mobile/ONE-Mobile-Bold.woff') format('woff'),
	url('./font/ONE-Mobile/ONE-Mobile-Bold.ttf') format('truetype'),
	url('./font/ONE-Mobile/ONE-Mobile-Bold.eot') format('eot'),
	url('./font/ONE-Mobile/ONE-Mobile-Bold.eot?#iefix') format('embedded-opentype');	
}

/* ONE Mobile Title */
@font-face {
	font-family: 'OnemobileT';
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	src:
	url('./font/ONEMT/ONEMT.eot') format('eot'), 
	url('./font/ONEMT/ONEMT.woff2') format('woff2'), 
	url('./font/ONEMT/ONEMT.woff') format('woff');
}